PT AMARTHA MICRO FINTEK BUGS - Bug #1578

[Amartha - Generate User] Fungsi Load Data
09/09/2022 03:24 PM - Mohammad Daud

Status: Closed Start date: 09/09/2022
Priority: High Due date: 09/12/2022
Assignee: Mohammad Daud % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 5.00 hours
Description

Dear Team Developer,

Minta bantuannya untuk dapat mengecek Menu Generate User, karna kondisi saat ini pada saat Load Data data karyawan yang
sebelumnya sudah pernah tegenarate juga ikut tampil..

Untuk Akses Amrtha di Server Local Minovais.
http://remote.minovais.com:61114

User : erwin
Pass : 123Aa

Server DB
remote.minovais.com, 1442\MSSQLSERVER2014
Nama DB MinovaES_Amartha

History

#1 - 09/12/2022 04:21 PM - Tri Rizqiaty
- File MinovalS.MinovaES. Extensions.Data.Element.Amartha.dll added
- File clipboard-202209121620-lhapx.png added

- Status changed from Assigned to Developing

Fixing :

1. Update folder API1\bin & API2\bin : MinovalS.MinovaES.Extensions.Data.Element.Amartha.dll (file terlampir)
2. Update table SDATASOURCE - DataSourceName = SGENERATEUSER : rubah isi LibraryNameFile menjadi

MinovalS.MinovaES.Extensions.Data.Element. Amartha , sesuai gambar dibawah _ _
#2 - 09/12/2022 04:22 PM - Tri Rizqiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizgiaty to Mohammad Daud

#3 - 11/17/2022 03:24 PM - Mohammad Daud
- Status changed from QA Test to Closed

Files

MinovalS.MinovaES.Extensions.Data.Element.Amartha.dll
clipboard-202209121620-lhapx.png

03/26/2025

148 KB
74.8 KB

09/12/2022
09/12/2022

22

Tri Rizqgiaty
Tri Rizqgiaty


http://www.tcpdf.org

